@charset "utf-8";
/* CSS Document */

/* DESIGN TOPNAV (mainmenu) */
.topnav { width:1096px; margin:0 auto; }
/* level 0 */
.topnav ul { list-style:none;padding-top:16px;}
.topnav ul li { float:left;position:relative;margin-right:6px;}
.topnav ul li a { font-weight: normal;font-size:16px; font-family:Arial, Helvetica, sans-serif;color:#fff;text-decoration:none; background:url(../images/li_bg.jpg) repeat-x left top; border-radius:10px 10px 0 0; /*margin-right:10px;*/ margin-right:0px; line-height:50px; display:block;padding:0 16px;}

.topnav ul li a.a_hover_main { color:#FFFFFF; border-radius:10px 10px 0 0; }  
.topnav ul li.current_page_item { }          /* active item first level */
.topnav ul li.current_page_item a {  color:#fff; /*background:#2a34a1;*/}
.topnav ul li a.a_hover_main {color:#fff; background:#2a34a1;}  
/* level 1 */
.topnav ul li ul { border-radius: 0 0 10px 10px!important; -webkit-border-radius: 0 0 10px 10px!important; -moz-border-radius: 0 0 10px 10px!important; padding:3px 0 4px; top:50px; left:0; height:auto; background:#2a34a1;width:100%!important;/* border-left:1px solid #d9d9d9; border-top:1px solid #d9d9d9; border-right:1px solid #fff; */}      /* position of submenu */
.topnav ul li ul li { margin:0; background:none;width: inherit;padding: 0;}
.topnav ul li ul li a { line-height:15px !important; padding:10px 10px; width:200px; font-size:16px; background-image:none !important; font-weight:normal; color:#FFFFFF; background:none !important; /*border-bottom:1px solid #4651c7;*/}
.topnav ul li ul li a.have_submenu { }                                /* if item have submenu */
.topnav ul li ul li a:hover,
.topnav ul li ul li a.have_submenu_hover { color:#FFFFFF; background-image:none;  background:none;/*background:#efefef; border-left:1px solid #d9d9d9; border-top:1px solid #d9d9d9; border-right:1px solid #fff; border-bottom:1px solid #fff;*/}
.topnav ul li ul li ul { padding:4px 0; top:-5px; left:180px;}  /* position of submenu level 2 */

#menu-item-499, #menu-item-472, #menu-item-637, #menu-item-64, #menu-item-378, #menu-item-415{
border-radius: 0 0 10px 10px!important;
}

/* DESIGN NAV1 (categories) */
#nav1 { }
/* level 0 */
#nav1 ul { }
#nav1 ul li { }
#nav1 ul li a { }
#nav1 ul li.current-cat { }              /* active item first level */
#nav1 ul li.current-cat a,
#nav1 ul li a.a_hover_main { }        /* on hover */
/* level 1 */
#nav1 ul li ul { }        /* position of submenu */
#nav1 ul li ul li { }
#nav1 ul li ul li a { }
#nav1 ul li ul li a.have_submenu { }                                /* if item have submenu */
#nav1 ul li ul li a:hover,
#nav1 ul li ul li a.have_submenu_hover { }
#nav1 ul li ul li ul { }    /* position of submenu level 2 */


#nav1 * { }
.topnav * { z-index:1001;}



/* DO NOT EDIT!!! */
/*ul.menusm { list-style:none;}
ul.menusm li { cursor:pointer; position:relative;}
ul.menusm li a { position:relative;}
ul.menusm li ul { display:none; position:absolute; list-style:none;}
ul.menusm li ul li ul { position:absolute; list-style:none;}*/


/* DO NOT EDIT!!! */
.menusm { list-style:none; background-image:none;}
.menusm li { cursor:pointer; position:relative; background-image:none;}
.menusm li a { position:relative; background-image:none;}
.menusm li ul { display:none; position:absolute; list-style:none; background-image:none;}
.menusm li ul li ul { position:absolute; list-style:none; background-image:none;}

.menu-item-366 a{
font-size:13px!important;
}

.sub-menu{
overflow: hidden;
padding: 0!important;
}

#menu-item-62 .sub-menu li, #menu-item-473 .sub-menu li{
background:url(../images/li_red_bg_hover.png) repeat-x left top;
}

#menu-item-68 .sub-menu li, #menu-item-468 .sub-menu li{
background: url(../images/li_red_blue_hover.png) repeat-x left top;
}

#menu-item-63 .sub-menu li, #menu-item-467 .sub-menu li{
background: url(../images/li_bg_hover.jpg) repeat-x left top;
}

#menu-item-62 .sub-menu li:hover, #menu-item-473 .sub-menu li:hover{
background: url(../images/li_bg_hover.jpg) repeat-x left top!important;
}

#menu-item-68 .sub-menu li:hover, #menu-item-468 .sub-menu li:hover{
background: url(../images/li_bg_hover.jpg) repeat-x left top!important;
}

#menu-item-63 .sub-menu li:hover, #menu-item-467 .sub-menu li:hover{
background: url(../images/li_red_blue_hover.png) repeat-x left top!important;
}

.fax4, .fax5{
display:none;
}

.nameindent{
display:block;
}

.slider-wrapper.theme-default, #slider{
height:auto!important;
}